build:
    nodes:
        analysis:
            tests:
                override:
                    - php-scrutinizer-run --enable-security-analysis

filter:
    excluded_paths:
        - 'build/*'
        - 'l10n/*'
        - 'src/tests/*'
        - 'tests/'
        - 'vendor/*'

imports:
    - javascript
    - php

tools:
    external_code_coverage:
        timeout: 7200 # Timeout in seconds. 120 minutes
